LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (http://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   Fedora 8 with nVidia Geforce FX 5500 probs !! (http://www.linuxquestions.org/questions/linux-hardware-18/fedora-8-with-nvidia-geforce-fx-5500-probs-672613/)

gumuruhsspj 09-26-2008 06:59 PM

Fedora 8 with nVidia Geforce FX 5500 probs !!
 
help me...!!

i did like this

Quote:


yum install kmod-nvidia-96xx

and the result is still having probs!!!

why????

coz lately i want to update my fedora 8
using yum into livna
but then this the result...
i still cant get the desktop effect on my fedora 8
meanwhile i got those better effect of NVIDIA Geforce FX 5500
within Windows..only.

OMG

Quote:


[root@localhost sourceHunter]# yum install kmod-nvidia-96xx
livna 100% |=========================| 2.1 kB 00:00
fedora 100% |=========================| 2.1 kB 00:00
updates-newkey 100% |=========================| 2.3 kB 00:00
updates 100% |=========================| 2.6 kB 00:00
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package kmod-nvidia-96xx.i686 0:96.43.07-3.lvn8 set to be updated
--> Processing Dependency: kmod-nvidia-96xx-2.6.25.14-69.fc8 = 96.43.07-3.lvn8 for package: kmod-nvidia-96xx
--> Running transaction check
---> Package kmod-nvidia-96xx-2.6.25.14-69.fc8.i686 0:96.43.07-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-96xx-2.6.25.14-69.fc8
--> Processing Dependency: nvidia-96xx-kmod-common >= 96.43.07 for package: kmod-nvidia-96xx-2.6.25.14-69.fc8
--> Running transaction check
---> Package kmod-nvidia-96xx-2.6.25.14-69.fc8.i686 0:96.43.07-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-96xx-2.6.25.14-69.fc8
---> Package xorg-x11-drv-nvidia-96xx.i386 0:96.43.07-1.lvn8 set to be updated
--> Processing Dependency: xorg-x11-drv-nvidia-96xx-libs = 96.43.07-1.lvn8 for package: xorg-x11-drv-nvidia-96xx
--> Processing Dependency: livna-config-display for package: xorg-x11-drv-nvidia-96xx
--> Processing Dependency: livna-config-display for package: xorg-x11-drv-nvidia-96xx
--> Running transaction check
---> Package xorg-x11-drv-nvidia-96xx-libs.i386 0:96.43.07-1.lvn8 set to be updated
---> Package kmod-nvidia-96xx-2.6.25.14-69.fc8.i686 0:96.43.07-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-96xx-2.6.25.14-69.fc8
---> Package livna-config-display.noarch 0:0.0.20-1.lvn8 set to be updated
--> Finished Dependency Resolution
kmod-nvidia-96xx-2.6.25.14-69.fc8-96.43.07-3.lvn8.i686 from livna has depsolving problems
--> Missing Dependency: kernel-i686 = 2.6.25.14-69.fc8 is needed by package kmod-nvidia-96xx-2.6.25.14-69.fc8-96.43.07-3.lvn8.i686 (livna)
Error: Missing Dependency: kernel-i686 = 2.6.25.14-69.fc8 is needed by package kmod-nvidia-96xx-2.6.25.14-69.fc8-96.43.07-3.lvn8.i686 (livna)
[root@localhost sourceHunter]#


help!!!

gumuruhsspj 09-26-2008 07:01 PM

bad side
 
even yes
even if i try the another command used;

Quote:

[root@localhost sourceHunter]# yum install kmod-nvidia-legacy

still have probs!!
OMG ... even the NVDIA Screen startup
someone said it will appeared after we success installed nvidia
driver through livna....

but mine...???!
OMG...help!!

Quote:

livna 100% |=========================| 2.1 kB 00:00
fedora 100% |=========================| 2.1 kB 00:00
updates-newkey 100% |=========================| 2.3 kB 00:01
updates 100% |=========================| 2.6 kB 00:00
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package kmod-nvidia-legacy.i686 0:71.86.06-3.lvn8 set to be updated
--> Processing Dependency: kmod-nvidia-legacy-2.6.25.14-69.fc8 = 71.86.06-3.lvn8 for package: kmod-nvidia-legacy
--> Running transaction check
---> Package kmod-nvidia-legacy-2.6.25.14-69.fc8.i686 0:71.86.06-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-legacy-2.6.25.14-69.fc8
--> Processing Dependency: nvidia-legacy-kmod-common >= 71.86.06 for package: kmod-nvidia-legacy-2.6.25.14-69.fc8
--> Running transaction check
---> Package kmod-nvidia-legacy-2.6.25.14-69.fc8.i686 0:71.86.06-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-legacy-2.6.25.14-69.fc8
---> Package xorg-x11-drv-nvidia-legacy.i386 0:71.86.06-1.lvn8 set to be updated
--> Processing Dependency: xorg-x11-drv-nvidia-legacy-libs = 71.86.06-1.lvn8 for package: xorg-x11-drv-nvidia-legacy
--> Processing Dependency: livna-config-display for package: xorg-x11-drv-nvidia-legacy
--> Processing Dependency: livna-config-display for package: xorg-x11-drv-nvidia-legacy
--> Running transaction check
---> Package kmod-nvidia-legacy-2.6.25.14-69.fc8.i686 0:71.86.06-3.lvn8 set to be updated
--> Processing Dependency: kernel-i686 = 2.6.25.14-69.fc8 for package: kmod-nvidia-legacy-2.6.25.14-69.fc8
---> Package livna-config-display.noarch 0:0.0.20-1.lvn8 set to be updated
---> Package xorg-x11-drv-nvidia-legacy-libs.i386 0:71.86.06-1.lvn8 set to be updated
--> Finished Dependency Resolution
kmod-nvidia-legacy-2.6.25.14-69.fc8-71.86.06-3.lvn8.i686 from livna has depsolving problems
--> Missing Dependency: kernel-i686 = 2.6.25.14-69.fc8 is needed by package kmod-nvidia-legacy-2.6.25.14-69.fc8-71.86.06-3.lvn8.i686 (livna)
Error: Missing Dependency: kernel-i686 = 2.6.25.14-69.fc8 is needed by package kmod-nvidia-legacy-2.6.25.14-69.fc8-71.86.06-3.lvn8.i686 (livna)


Cheesesteak 09-27-2008 01:58 AM

You shouldn't be using the legacy drivers for your video card.
Look for the 173.x drivers... sorry I can't be of more help, I don't use Fedora.

I run Slackware 12.1 and have a GeForce FX 5600. I'm currently using driver 173.14.09, so you should have a similar version for best results.

gumuruhsspj 09-28-2008 12:59 PM

for sure anyone please
get my system report...so then
you all could see my Hardware configuration
within XP that may be configured under Linux...

please a.s.a.p


All times are GMT -5. The time now is 08:50 PM.